
/* Left menu bar */

/*left Nav layout*/
.leftcontent {
	float: left;
	width: 210px;
	padding: 10px 0;
	color: #4F2000;
	}
	



ul.lnav{
	margin:0 0 40px 10px;
	padding:20px 0 0 0;
	list-style:none;
}

.lnav li{
	border-bottom:1px solid white;
	padding:0 12px 0 0;
	margin: 0;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	line-height:29px;
	color:#4F2000;
}

.lnav .m_sel{
	background-color:#FBF7F4;
}

/* submenu styles  */

ul.subnav{
	list-style:none;
	margin:0;
	font-weight:normal;
	padding:1px 0 6px 14px;  /* need the 1px top padding to make ie work  */
	background-image: url(images/menu_subnav.jpg);
	background-repeat: repeat-y;
	
}

ul.subnav li{
	border:none;
	font-size:10px;
	font-weight:normal;
	margin:0;
	padding:0 6px 0 0;
}

* HTML .subnav li {   /* for ie 5.5 & 6 to stop the double line height prob on the sub li elements  */
border-bottom: 1px #FBF7F4 solid;
}


/* link styles  */

.lnav a:link,
.lnav a:visited{
	color:#4F2000;
	text-decoration:none;
	display:block;
	padding:4px 0 4px 12px;
	margin:0;
	font-size:10px;
}

.lnav a:hover,
.lnav a:focus{
	background-color:#FBF7F4;
	color:#000000;
	font-size:10px;
	margin: 0;
}


.subnav a:link,
.subnav a:visited{
	color:#439D2A;
	text-decoration:none;
	display:block;
	padding:1px 0 1px 10px;
	margin:6px 0 6px 0;
	font-size:10px;
	font-weight:bold;
	background-image: url(images/menu_bullet.gif);
	background-repeat: no-repeat;
}


.subnav a:hover,
.subnav a:focus{
	background-color:#E5D4CC;
}


.subnav .m_sel{
	background-color:#E5D4CC;
}
